#Level 1
DarkWoodDoor 1701 (Facing=WestCCW)
2828 90 0

DarkWoodDoor 1701 (Facing=WestCW)
2721 149 0

DarkWoodDoor 1701 (Facing=WestCW)
2747 149 0

DarkWoodDoor 1701 (Facing=WestCW)
2770 149 0

DarkWoodDoor 1711 (Facing=NorthCW)
2788 166 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2840 127 0

# Level 2
DarkWoodDoor 1711 (Facing=NorthCW)
2808 489 0

DarkWoodDoor 1703 (Facing=EastCW)
2814 482 0

DarkWoodDoor 1703 (Facing=EastCW)
2814 475 0

DarkWoodDoor 1711 (Facing=NorthCW)
2808 472 0

DarkWoodDoor 1703 (Facing=EastCW)
2816 468 0

DarkWoodDoor 1703 (Facing=EastCW)
2807 458 0

DarkWoodDoor 1711 (Facing=NorthCW)
2819 420 0

DarkWoodDoor 1703 (Facing=EastCW)
2793 413 0

DarkWoodDoor 1703 (Facing=EastCW)
2788 406 0

DarkWoodDoor 1703 (Facing=EastCCW)
2784 413 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2756 420 0

DarkWoodDoor 1703 (Facing=EastCCW)
2763 424 0

DarkWoodDoor 1703 (Facing=EastCCW)
2784 441 0

DarkWoodDoor 1703 (Facing=EastCCW)
2793 476 0

DarkWoodDoor 1711 (Facing=NorthCW)
2778 468 0

DarkWoodDoor 1703 (Facing=EastCW)
2758 471 0

DarkWoodDoor 1703 (Facing=EastCW)
2755 461 0

DarkWoodDoor 1711 (Facing=NorthCW)
2745 467 0

DarkWoodDoor 1701 (Facing=WestCW)
2739 470 0

DarkWoodDoor 1711 (Facing=NorthCW)
2736 462 0

DarkWoodDoor 1711 (Facing=NorthCCW)
2753 443 0

DarkWoodDoor 1701 (Facing=WestCCW)
2755 452 0

DarkWoodDoor 1711 (Facing=NorthCW)
2727 472 0

DarkWoodDoor 1711 (Facing=NorthCW)
2724 450 0

DarkWoodDoor 1701 (Facing=WestCCW)
2720 441 0

DarkWoodDoor 1701 (Facing=WestCW)
2718 453 0
